Skip to main content
GET
Get tax profile

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json

Path Parameters

businessId
string<uuid>
required

The UUID of the business

Response

Tax profile for the business

Tax profile configuration for a business.

type
string

Resource type.

Example:

"Tax_Profile"

tax_country_code
string | null

The ISO 3166-1 alpha-2 country code

Pattern: ^[A-Z]{2}$
Example:

"US"

us_configuration
object | null

US-specific tax configuration

ca_configuration
object | null

Canadian-specific tax configuration (future use)

user_has_saved_tax_profile
boolean

Whether the user has explicitly saved their tax profile configuration.